/****************************************************************/
/*	 커스텀 이벤트 페이지 전용 CSS  							*/	
/****************************************************************/


#content {padding-bottom:0;}

.m_heading { height: 574px}
/*.m_heading_bg {background:url('../images/title.png') repeat-x 50% 0; background-size:auto 307px; height:307px}*/
.m_heading .inner-top {position:relative; height:174px; margin:0; background:url('../images/title.png') no-repeat 50% 0; background-size:auto 174px;}
.m_heading .period {height:88px; margin:0 auto; text-align:center;}
.m_heading .period p {padding:15px 0 9px; font-size:12px; font-weight:bold; letter-spacing:-1px;}
.m_heading .button {display:block; overflow:hidden; width:286px; height:50px; padding-top:40px; margin:0 auto; background:url('../images/button.png') no-repeat 0 0; background-size:286px 50px;}

.img01_bg {background: #ee2029 repeat-x 50% 0; background-size:auto 229px; height:229px;}
.img02_bg {background: #37393d repeat-x 50% 0; background-size:auto 176px; height:176px; margin-top: -24px; padding-top: 24px}
.m_img {text-align: center}
.m_img img {width: 320px;}
.m_heading .button {position: relative;z-index: 1; width:119px; height:38px; padding-top:40px; margin-top: -20px; background:url('../images/m_img_btn.png') no-repeat 0 0; background-size:119px 38px; overflow: hidden}

.po1 {position:relative; z-index: 1; margin-top: -26px; text-align: center;  }


.newlist {width:320px; margin:0 auto; padding-top:48px; height: 580px}
.newlist .choice {width:320px; margin:0 auto;}
.newlist .choice h2 {height:37px; text-align: center; margin: 0 0 22px 0 }
.newlist .choice h2 img {vertical-align:top; width: 219px}
.newlist .choice dl {padding:0; float:left; margin-bottom:20px; min-height:209px; width:148px ; display: block}
.newlist .choice dl dt { width: 148px}
.newlist .choice dl dd { width: 148px; text-align: center}
.newlist .choice dl dt a img {width:148px; vertical-align:top;}
.newlist .choice dl dd a img {width:91px; vertical-align:top;}
.list_btn {text-align: center; }
.list_btn a img {width: 91px }

.evet01 {display:block; overflow:hidden; width:320px; height:443px; margin:0 auto; background:url('../images/event_bg.png') no-repeat 0 0; background-size:320px 443px;}
.evet01 p {padding-top:166px}
.evet01 p a img {width:320px}
.evet01 ul li {float:left ; width:50%; }
.evet01 ul li a img {width:161px}

.list {width:320px; margin:0 auto; padding: 35px 0 }
.list .choice2 {width:320px; margin:0 auto;}
.list .choice2 h2 {height:37px; text-align: center; margin: 0 0 22px 0}
.list .choice2 h2 img {vertical-align:top; width: 219px}
.list .choice2 ul {overflow:hidden; padding:0}
.list .choice2 ul li {float:left; width:50%; margin-bottom:10px; min-height:144px;}
.list .choice2 ul li a {display:block; }
.list .choice2 ul li a img {width:148px; vertical-align:top;}

.sns_btn { border-top: solid #C0C0C0 1px; height:145px; width: 320px; margin: 0 auto; text-align:}
.sns_btn ul { padding-top: 20px; width:280px; display: block}
.sns_btn ul li {float:left; width:70px; display: block; padding: 0 20px 0 }
.sns_btn ul li a img { width:63px }


.m24 {margin-right: 24px}
.ll {text-align: left}
.rr {text-align: right}

.bc {background: #f8fcff repeat-x 50% 0;}